<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<p style="color: red;">Apply inline styling here</p> 
	<p id="orange">Apply internal styling here</p> 
	<style>
		#orange { color:orange; }
	</style>
	<p id="yellow">Apply external styling here</p> 


	<h1>CSS Introduction Activity</h1>
</head>
<body>

	<h2 id="following">The following are things you will learn in the bootcamp:</h2>

	<h2>Languages to be learned</h2>
	<ol>
		<li class="language-list">Hypertext Markup Language</li>
		<li class="language-list">Cascading Style Sheet</li>
		<li class="language-list">Javascript</li>
	</ol>

	<h2>Tools to be Used</h2>
	<ol>
		<li type="text">Sublime Text</li>
		<li type="text">Postman</li>
		<li type="text">Heroku</li>
		<li type="text">Gitlab</li>
	</ol>

<section>
	<h2>Other Things to be Learned</h2>
	<img src="./image/js.png">
	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
</section>

<div>
	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</div>


</body>
</html>